{
  "id": 3090513,
  "name": "George K. Johnson, appellee, v. Harry Weissman, Morris Weissman and Leon Weissman, copartners, trading as South Chicago Auto Sales, appellants",
  "name_abbreviation": "Johnson v. Weissman",
  "decision_date": "1924-03-10",
  "docket_number": "Gen. No. 28,850",
  "first_page": "636",
  "last_page": "636",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 636"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 77,
    "char_count": 691,
    "ocr_confidence": 0.467,
    "sha256": "44e2fd0e5456f2da62df253e0cc652df420d273b4fe2e8cbc06af78999a8f25a",
    "simhash": "1:555341fc102f3dd8",
    "word_count": 108
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "George K. Johnson, appellee, v. Harry Weissman, Morris Weissman and Leon Weissman, copartners, trading as South Chicago Auto Sales, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice McSurely"
      }
    ],
    "attorneys": [
      "William N. Brady, for appellants. Preston Clark, for appellee; Morton S. Cressy, of counsel."
    ],
    "corrections": "",
    "head_matter": "George K. Johnson, appellee, v. Harry Weissman, Morris Weissman and Leon Weissman, copartners, trading as South Chicago Auto Sales, appellants.\nGen. No. 28,850.\nClaim for breach of contract to deliver Buick truck. Claim of set-off for storage. Judgment for plaintiff and against set-off. Appeal from the Municipal Court of Chicago; the Hon. R. V. Carpenter, Judge, presiding.\nHeard in the first division of this court for the first district at the October term, 1923.\nRehearing denied March 24, 1924.\nAffirmed.\nOpinion filed March 10, 1924.\nWilliam N. Brady, for appellants. Preston Clark, for appellee; Morton S. Cressy, of counsel."
  },
  "file_name": "0636-02",
  "first_page_order": 664,
  "last_page_order": 664
}
